Don't have Telegram yet? Try it now!
https://www.omgubuntu.co.uk/2018/01/ubuntu-18-04-lts-will-ship-older-version-nautilus
Why Ubuntu 18.04 LTS Will Use an Older Version of Nautilus